uuid: c92359a8-1720-4e07-b8bb-e5cd3d0e8b8e
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: public
id: filter_vocabulary_and_label
label: 'Filter Vocabulary and Label'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
